package ru.yandex.canvas.service.video;

import ru.yandex.canvas.model.video.files.PackShot;

public class PackshotUtils {
    public static String getPackshotUrl(PackShot packshot) {
        return packshot.getFormats().stream()
                .filter(e -> e.getSize().equals("optimize"))
                .map(PackShot.ImageFormat::getUrl)
                .findFirst().orElse(null);
    }
}
